IHEWAcollect.base package
=========================

Submodules
----------

IHEWAcollect.base.base module
-----------------------------

.. automodule:: IHEWAcollect.base.base
   :members:
   :undoc-members:
   :show-inheritance:

IHEWAcollect.base.exception module
----------------------------------

.. automodule:: IHEWAcollect.base.exception
   :members:
   :undoc-members:
   :show-inheritance:

IHEWAcollect.base.user module
-----------------------------

.. automodule:: IHEWAcollect.base.user
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: IHEWAcollect.base
   :members:
   :undoc-members:
   :show-inheritance:
